MSE_ varying p_h2a and p_occupancy: !!python/object/apply:numpy.core.multiarray.scalar
- &id001 !!python/object/apply:numpy.dtype
  args:
  - f8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  M5MdF/zoWz8=
MSE_only varying p_h2a: !!python/object/apply:numpy.core.multiarray.scalar
- *id001
- !!binary |
  RnY+spRGgT8=
'Optimal solution, only varying p_h2a: p_h2a =': !!python/object/apply:numpy.core.multiarray.scalar
- *id001
- !!binary |
  HJQtwuJE7T8=
'Optimal solution, varying p_h2a and p_occupancy: p_h2a =': !!python/object/apply:numpy.core.multiarray._reconstruct
  args:
  - !!python/name:numpy.ndarray ''
  - !!python/tuple
    - 0
  - !!binary |
    Yg==
  state: !!python/tuple
  - 1
  - !!python/tuple
    - 2
  - *id001
  - false
  - !!binary |
    KNMenZlM5z8AAAAAAADwPw==
data_dir: figure_data/Suplementary Figures/Figure 1.4
